.webAlertBackground{
	position: fixed;
	z-index: 200;
	background-color: rgba(255, 255, 255, 0.2);
	width: 100%;
	height: 100%;
	display: none;
}

.webAlertBody{
	width: 350px;
	min-height:140px;
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	border-radius:10px;
	background-color: white;
	border: 1px solid #c8c8f4;
	transform: translateX(-50%);
	margin-left: 50%;
	margin-top: 10%;
	text-align: center;
	z-index: 201;
	display: none;
	box-shadow: 1px 1px 5px /*{global-box-shadow-size}*/ rgba(0,0,0,.8) /*{global-box-shadow-color}*/;
}

.webAlertHeader{
    height: 25px;
    background-color: #e5f2fa;
    border-bottom: 1px solid #c8c8f4;
    text-align: -webkit-left;
    padding-left: 10px;
    padding-top: 10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.webAlertMessage{
	width: 100%;
    text-align: center;
    min-height: 40px;
    padding-top: 10px;
    text-align: left;
    padding-left: 10px;
}

.webAlertAction{
	text-align: center;
    margin-bottom: 15px;
    padding-left: 10px;
}

.webAlertBtns{
	min-width: 60px;
    height: 30px;
    border: 1px solid #c8c8f4;
    line-height: 30px;
    border-radius: 6px;
    margin-right: 10px;
    display: inline-block;
    cursor: pointer;
    padding-left: 5px;
    padding-right: 5px;
}

.webAlertBtns:hover {
	background-color:#e0eff9;
}

/* ------------------------------------------------WEBINFO v1.0---------------------------------------------------- */
.webUtil_webInfoDiv{
	position: fixed;
	background-color: rgba(166, 166, 166, 0.49);
	z-index: 300;
}

.webInfoBlock{
	height: 20px;
	width: 100%;
}

.webInfoId{
	color: white;
	display: inline-block;

}

.webInfoValue{
	color: white;
	display: inline-block;

}

/* ------------------------------------------------WEBAUTOINPUT v1.0---------------------------------------------------- */